

body {
	font-family: Verdana;
	font-size: 12px;
}


/* links */
a {
	text-decoration: none;
	color: navy;
}
a:hover {
	color: red;
}



/* cap */
.dreta {
	float: right;
	/*border: 1px solid;*/
	text-align: right;
}

.titulo1 {
	float: left;
	/*border: 1px solid;*/
	font-size: 30px;
	text-shadow: 2px -2px 2px #6374AB;
	margin-right: 100px;
}



.download {
	/* NEW */
	border: 1px solid;
	font-size: 14px;
	font-weight: bold;
	margin-right: 4px;
}
